import { Component, OnInit } from '@angular/core';
import { LocalStorage } from '../core/services/local_storage.service';
import { Router, NavigationEnd, RoutesRecognized } from "@angular/router";

@Component({
  selector: 'app-sidemenu',
  templateUrl: './sidemenu.component.html',
  styleUrls: ['./sidemenu.component.scss']
})
export class SidemenuComponent implements OnInit {

  constructor(private router: Router) { }

  ngOnInit() {
  }
  goToEnquiry(){
    LocalStorage.setValue("from_menu",  false );
    this.router.navigateByUrl('/launch-enquiry')
  }
}
